﻿.flex {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.loadmore {
    text-align: center;
    margin: 10px 0;
}

.productlst {
    display: inline-block;
    width: 400px;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
}

    .productlst > h4 {
        margin: 20px 20px 0;
        padding-bottom: 10px;
        border-bottom: 1px solid #ddd;
        font-size: 24px;
        line-height: 24px;
    }

    .productlst .lstitem {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        .productlst .lstitem li {
            padding: 20px;
            cursor:pointer;
        }

            .productlst .lstitem li:hover, .productlst .lstitem li.active {
                background: #f5f5f5;
            }

        .productlst .lstitem .avatar {
            width: 50px;
            height: 50px;
            overflow: hidden;
            margin-right: 5px;
        }

            .productlst .lstitem .avatar img {
                width: 100%;
            }

        .productlst .lstitem .shortifo {
            width: calc(100% - 55px)
        }

            .productlst .lstitem .shortifo span {
                display: block;
            }

.datacol {
    width: calc(100% - 400px);
}

.tabdata {
    margin: 10px 20px 20px;
    border-bottom: 1px solid #ddd;
}

    .tabdata a {
        font-size: 24px;
        color: inherit;
        display: inline-block;
        padding: 10px 15px;
        line-height: 24px;
        text-decoration: none;
    }

        .tabdata a:hover, .tabdata a.active {
            background: #1BBC9B;
            color: #fff;
        }
.tabcontent {
    display: none;
}
.commentlist {
    margin: 20px 20px;
    padding: 0;
    list-style: none;
}

    .commentlist .commentbox {
        padding: 20px;
        margin-top: 20px;
        border: 1px solid #ddd;
        position: relative;
        overflow: hidden;
    }

        .commentlist .commentbox .info {
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            -webkit-flex-direction: row;
            -ms-flex-direction: row;
            flex-direction: row;
            -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        }

            .commentlist .commentbox .info .avatar {
                display: inline-block;
                width: 50px;
                height: 50px;
                font-size: 22px;
                text-align: center;
                line-height: 50px;
                background: #e2e2e2;
                margin-right: 15px;
            }

            .commentlist .commentbox .info .shortifo {
            }

            .commentlist .commentbox .info .name {
                display: block;
                margin-bottom: 10px;
            }

            .commentlist .commentbox .info .time {
                display: block;
            }

            .commentlist .commentbox .info .rating {
                margin-left: 15px;
                font-weight: bold;
            }

                .commentlist .commentbox .info .rating i {
                    color: #ffe200
                }

        .commentlist .commentbox .cmtbody {
            padding: 15px 0;
        }

        .commentlist .commentbox .actionrow a {
            display: inline-block;
            margin-right: 5px;
        }

    .commentlist .childcmtlst {
        list-style: none;
        padding: 0 0 0 55px;
    }

        .commentlist .childcmtlst .commentbox {
            background: #f5f5f5
        }

.commentlist .commentbox.qtv:after {
    position: absolute;
    content: "QTV";
    top: 7px;
    right: -30px;
    padding: 4px;
    width: 100px;
    background: #1bbc9b;
    color: #fff;
    font-weight: bold;
    text-align: center;
    font-size: 10px;
    transform: rotate(45deg);
}
    .commentlist .commentbox.new:after {
        position: absolute;
        content: "MỚI";
        top: 7px;
        right: -30px;
        padding: 4px;
        width: 100px;
        background: #ef290f;
        color: #fff;
        font-weight: bold;
        text-align: center;
        font-size: 10px;
        transform: rotate(45deg);
    }

.repform{
    padding:15px 0;
    /*display:none;*/
}
    .repform textarea{
        margin-bottom:15px;
       
    }